#pragma once
#include <string>
class CPublicObj
{
public:
	CPublicObj();
	~CPublicObj();
public:
	static void Unicode2Ansi(std::wstring _in,std::string& _out);
	static void Ansi2Unicode(std::string _in, std::wstring& _out);
};

